# Translation of Plugins - All-in-one Sticky Floating Contact Form, Call, Click to Chat, and 50+ Social Icon Tabs  &#8211; My Sticky Elements - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - All-in-one Sticky Floating Contact Form, Call, Click to Chat, and 50+ Social Icon Tabs  &#8211; My Sticky Elements - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-06-08 07:28:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - All-in-one Sticky Floating Contact Form, Call, Click to Chat, and 50+ Social Icon Tabs  &#8211; My Sticky Elements - Stable (latest release)\n"

#. Plugin Name of the plugin
#: mystickyelements.php
msgid "myStickyElements"
msgstr "myStickyElements"

#: mystickyelements.php:1253
msgid "px width, 0 to disable."
msgstr "largeur px, 0 pour désactiver."

#: mystickyelements.php:1253
msgid "less than "
msgstr "Moins que"

#: mystickyelements.php:383 mystickyelements.php:463 mystickyelements.php:542
#: mystickyelements.php:621 mystickyelements.php:702 mystickyelements.php:784
#: mystickyelements.php:869 mystickyelements.php:951 mystickyelements.php:1033
#: mystickyelements.php:1115
msgid "Content"
msgstr "Contenu"

#: mystickyelements.php:376 mystickyelements.php:456 mystickyelements.php:535
#: mystickyelements.php:614 mystickyelements.php:695 mystickyelements.php:777
#: mystickyelements.php:862 mystickyelements.php:944 mystickyelements.php:1026
#: mystickyelements.php:1108
msgid "Content Padding"
msgstr "Marge interne du contenu"

#: mystickyelements.php:369 mystickyelements.php:449 mystickyelements.php:528
#: mystickyelements.php:607 mystickyelements.php:688 mystickyelements.php:770
#: mystickyelements.php:855 mystickyelements.php:937 mystickyelements.php:1019
#: mystickyelements.php:1101
msgid "Content Width"
msgstr "Largeur du contenu"

#: mystickyelements.php:362 mystickyelements.php:442 mystickyelements.php:521
#: mystickyelements.php:600 mystickyelements.php:681 mystickyelements.php:763
#: mystickyelements.php:848 mystickyelements.php:930 mystickyelements.php:1012
#: mystickyelements.php:1094
msgid "Content Text Color"
msgstr "Couleur de texte du contenu"

#: mystickyelements.php:334 mystickyelements.php:414 mystickyelements.php:493
#: mystickyelements.php:572 mystickyelements.php:653 mystickyelements.php:735
#: mystickyelements.php:820 mystickyelements.php:902 mystickyelements.php:984
#: mystickyelements.php:1066
msgid "Vertical Position"
msgstr "Position verticale"

#: mystickyelements.php:302
msgid "CSS style"
msgstr "Style CSS"

#: mystickyelements.php:278
msgid "Disable at Small Screen Sizes"
msgstr "Désactiver sur les écrans de petites tailles"

#: mystickyelements.php:271 mystickyelements.php:314 mystickyelements.php:393
#: mystickyelements.php:473 mystickyelements.php:552 mystickyelements.php:631
#: mystickyelements.php:713 mystickyelements.php:798 mystickyelements.php:880
#: mystickyelements.php:962 mystickyelements.php:1044
msgid "myStickyElements Options"
msgstr "Options de myStickyElements"

#: mystickyelements.php:115
msgid "myStickylements Settings"
msgstr "Réglages de myStickyElements"

#: mystickyelements.php:327 mystickyelements.php:407 mystickyelements.php:486
#: mystickyelements.php:565 mystickyelements.php:646 mystickyelements.php:728
#: mystickyelements.php:813 mystickyelements.php:895 mystickyelements.php:977
#: mystickyelements.php:1059
msgid "Horizontal Position"
msgstr "Position horizontale"

#: mystickyelements.php:294
msgid "Change on Event"
msgstr "Changement selon un évènement"

#: mystickyelements.php:1276 mystickyelements.php:1283
#: mystickyelements.php:1290
msgid "hover"
msgstr "au survol"

#. Description of the plugin
#: mystickyelements.php
msgid "myStickyElements is simple yet very effective plugin. It is perfect to fill out usually unused side space on webpages with some additional messages, videos, social widgets ..."
msgstr "MyStickyElements est une extension simple mais très efficace. Elle est parfaite pour remplir l'espace latéral, habituellement inutilisé sur les pages Web, avec des messages supplémentaires, des vidéos, widgets sociaux…"

#: mystickyelements.php:1243
msgid "Add sticky elements to your blog."
msgstr "Ajout d’éléments épinglés à votre blog."

#: mystickyelements.php:320 mystickyelements.php:399 mystickyelements.php:479
#: mystickyelements.php:558 mystickyelements.php:637 mystickyelements.php:719
#: mystickyelements.php:804 mystickyelements.php:886 mystickyelements.php:968
#: mystickyelements.php:1050
msgid "Enable Element"
msgstr "Activer l’élément"

#: mystickyelements.php:341 mystickyelements.php:421 mystickyelements.php:500
#: mystickyelements.php:579 mystickyelements.php:660 mystickyelements.php:742
#: mystickyelements.php:827 mystickyelements.php:909 mystickyelements.php:991
#: mystickyelements.php:1073
msgid "Icon bg Color"
msgstr "Couleur d’arrière-plan de l’icône"

#: mystickyelements.php:348 mystickyelements.php:428 mystickyelements.php:507
#: mystickyelements.php:586 mystickyelements.php:667 mystickyelements.php:749
#: mystickyelements.php:834 mystickyelements.php:916 mystickyelements.php:998
#: mystickyelements.php:1080
msgid "Icon bg Image"
msgstr "Image d’arrière-plan de l’icône"

#: mystickyelements.php:355 mystickyelements.php:435 mystickyelements.php:514
#: mystickyelements.php:593 mystickyelements.php:674 mystickyelements.php:756
#: mystickyelements.php:841 mystickyelements.php:923 mystickyelements.php:1005
#: mystickyelements.php:1087
msgid "Content bg Color"
msgstr "Couleur d’arrière-plan du contenu"

#: mystickyelements.php:1301
msgid "Add/Edit css to manage advanced elements style."
msgstr "Ajouter/Modifier le CSS pour gérer l’apparence des éléments."

#: mystickyelements.php:1275 mystickyelements.php:1282
#: mystickyelements.php:1289
msgid "click"
msgstr "clic"

#: mystickyelements.php:1313
msgid "Element 1 Settings."
msgstr "Réglages élément 1."

#: mystickyelements.php:1454
msgid "Element 2 Settings."
msgstr "Réglages élément 2."

#: mystickyelements.php:1589
msgid "Element 3 Settings."
msgstr "Réglages élément 3."

#: mystickyelements.php:1727
msgid "Element 4 Settings."
msgstr "Réglages élément 4."

#: mystickyelements.php:1864
msgid "Element 5 Settings."
msgstr "Réglages élément 5."

#: mystickyelements.php:2002
msgid "Element 6 Settings."
msgstr "Réglages élément 6."

#: mystickyelements.php:2138
msgid "Element 7 Settings."
msgstr "Réglages élément 7."

#: mystickyelements.php:2274
msgid "Element 8 Settings."
msgstr "Réglages élément 8."

#: mystickyelements.php:2412
msgid "Element 9 Settings."
msgstr "Réglages élément 9."

#: mystickyelements.php:2549
msgid "Element 10 Settings."
msgstr "Réglages élément 10."